@charset "UTF-8";
/*------------------------normalize*/
html {-ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {display: block;}audio,canvas,progress,video {display: inline-block; vertical-align: baseline;}a {background: transparent;}a:active,a:hover {outline: 0;}sub,sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}sup {top: -0.5em;}sub {bottom: -0.25em;}img {border: 0;}svg:not(:root) {overflow: hidden;}figure {margin: 0;}hr {-moz-box-sizing: content-box; box-sizing: content-box; height: 0;}pre {overflow: auto;}button,input,optgroup,select,textarea {color: inherit; font: inherit; margin: 0;}button {overflow: visible;}button,select {text-transform: none;}button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button; cursor: pointer;}button[disabled],html input[disabled] {cursor: default;}button::-moz-focus-inner,input::-moz-focus-inner {border: 0; padding: 0;}input {line-height: normal;}input[type="checkbox"],input[type="radio"] {box-sizing: border-box; padding: 0;}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {height: auto;}input[type="search"] {-webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}fieldset {border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em;}textarea {overflow: auto;}table {border-collapse: collapse; border-spacing: 0;}td,th {padding: 0; vertical-align: top;}img{ vertical-align: bottom;}
button{ border:none;}button:focus{ outline:none;}table { border-collapse: collapse; border-spacing: 0;}
*{ box-sizing: border-box;}
ul{ margin: 0; padding: 0; list-style: none; }
/*------------------------normalizeEnd*/

body {
	background:#fff;
	font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	color:#000;
	margin:0 auto;
	text-align:center;
	font-size:100%;
}

h1, h2, h3, h4, h5, h6, p{ margin:0 0 10px; padding:0; font-size:1.2em; line-height:1.5em; font-weight: normal;}
h2{ font-size: 24px; background: #edeff1; text-align: center; padding: 1em 10px;}
h2 span{ border-bottom: 2px solid #079fc9; padding-bottom: 5px; }
h3{ font-size: 24px; color: #079fc9; border-bottom: 1px solid #079fc9; padding-bottom: 5px; margin-bottom: 0.8em; }
p{ font-size: 16px; }

address{ font-style:normal;}
/*a:link, a:visited{ text-decoration: none; color:#007ab0;}
a:hover{ opacity: 0.6; transition: 0.4s; color:#0099FF;}*/
area { outline:none; }

/*------*/
.wrapBox,
section{ width:1180px; margin: 0 auto;}



/*------------------------Style*/
header{ padding: 10px 0 0; }
header .logo{ float: right;}
header h1{ text-align: left; padding-top: 20px; }
header h1 img{ width:436px; }


/*------*/
main{ text-align:left;}


/*------*/
section{ margin-bottom: 80px; }


/*------*/
footer{ text-align: left; background: #e9e9e9; padding: 20px 0; }



/*------*/




/*table*/
table{ width: 100%; }
.table01,
.table01 th,
.table01 td{ border: none; padding: 1em; font-size: 16px; color: #444; }

.table01{ width: 100%; margin-bottom:4em; border-collapse: collapse; text-align:left; border: none;}
.table01 th{ font-weight:normal; background: #fff;}
.table01 td{ border-bottom: 1px solid #ccc;}

.table01 tr:nth-child(odd) {
  background-color: #e7f6f8;
}
.table01 tr:nth-child(even) {
  background-color: #fff;
}


/*------------------------otherStyle*/
.fL{ float: left; }
.fR{ float: right; }

.tR{ text-align: right; }
.tC{ text-align: center; }

.caption{ font-size: 12px; margin: 0 0 2em; padding: 0; }

.txtBox{ width: 100%; max-width: 820px; }
.figureR{ float: right; width: 100%; max-width: 320px; }
.figureR img{ margin-bottom: 5px; }

.fitImg{ width: 100%; margin: 0 auto; text-align: center; }
.fitImg img{ margin-bottom: 10px; }


.clear { clear:both; }
.clear hr { display:none; }
.cf:after{/*for modern browser*/
    content:"."; display: block; height:0px; clear:both; line-height:0; visibility:hidden;}
.cf {zoom:1;/*for IE 5.5-7*/}

@media screen and (max-width: 1180px) {
h3{ font-size: 18px; }
p{ font-size: 14px; }

.wrapBox,
section{ width:100%; padding: 0 10px;}

footer{}

header .logo{ float: none; text-align: right; margin-top: 5px;}
header .logo img{ width: 154px; }

header h1{ text-align: center; }
header h1 img{ width: 100%; max-width: 408px; }

header nav li{ display: block; text-align: center; }

section{ margin-bottom: 40px; }

.figureR{ float: none; width: 100%; max-width: 320px; margin: 10px auto; }
.figureR img{}

.fitImg{}
.fitImg img{ width: 100%; max-width: 320px; }


.table01,
.table01 th,
.table01 td{ font-size: 12px; }
}








/*------------------------nav*/
header nav{ background: #079fc9; text-align: left; margin: 20px 0 0;}

header nav ul{}
header nav li{ display: inline; font-size: 14px; }
header nav a{ display: inline-block; padding: 10px 0; margin-right: 10px; }
header nav a:link, header nav a:visited{ text-decoration: none; color:#fff;}
header nav a:hover{ opacity: 0.6; transition: 0.4s;}
header nav .current a{ border-bottom: 2px solid #fff; opacity: 0.8;}


@media screen and (min-width: 1180px) {
nav{ display: flex; flex-direction: row; position: relative;}

.navbar_toggle{ display: none; }
.menu{ width: 100%; -webkit-transform: translateX(0); transform: translateX(0); background: none;}
}




@media screen and (max-width: 1180px) {
header{ position: relative;  }

.menu{}
.menu ul{ padding: 40px 0 80px; height: 100vh; overflow: scroll; text-align: left; }
.menu ul li{}
.menu li a{ display: inline-block; width: 100%; margin: 0; padding: 1em 10px; }

/*.menu ul li ul.menuChild{ display: block; padding: 0; height: auto; font-size: 12px; margin: -10px 0 20px; }
.menu ul li ul.menuChild li{ border-bottom: 1px solid rgba(255,255,255,.3) }*/


header nav{ width: 100%; height: 0; margin: 0; position: fixed; top: 0; font-size: 14px;}
header nav li{ display: block; padding: 10px; }
header nav a{ }
header nav a:link,
header nav a:visited{ color: #fff; }


.navbar_toggle{ z-index:9999; position: absolute; margin: 10px 10px 0; padding: 10px; border-radius: 100%; background: rgba(255,255,255,1);}
.navbar_toggle_icon { position: relative; display: block; border-radius: 4px; height: 4px; width: 26px; background: #079fc9; -webkit-transition: ease .5s; transition: ease .5s;}
.navbar_toggle_icon:nth-child(1) { top: 0;}
.navbar_toggle_icon:nth-child(2) { margin: 6px 0;}
.navbar_toggle_icon:nth-child(3) { top: 0;}

/*OPEN時の動き*/
.navbar_toggle.open .navbar_toggle_icon{ }
.navbar_toggle.open .navbar_toggle_icon:nth-child(1) {top: 10px; -webkit-transform: rotate(45deg); transform: rotate(45deg);}
.navbar_toggle.open .navbar_toggle_icon:nth-child(2) {-webkit-transform: translateY(-50%); transform: translateY(-50%); opacity: 0;}
.navbar_toggle.open .navbar_toggle_icon:nth-child(3) {top: -10px; -webkit-transform: rotate(-45deg); transform: rotate(-45deg);}

.menu{ -webkit-transform: translateX(-100%); transform: translateX(-100%); -webkit-transition:ease .5s; transition:ease .5s; z-index:1000; width: 100%; overflow-x:scroll; background: #079fc9;}
/*.menu ul li .menuChild{ display: none; }*/

/*OPEN*/
.menu.open {
 -webkit-transform:translateX(0);
 transform:translateX(0);
 overflow-y: auto;
 -webkit-overflow-scrolling: touch;
}
}





